Subject: Ticket Assigned - Article Feedback - I have other questions about returns, refunds and cancellations. Who can I call?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 05:42:47 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - I have other questions about returns, refunds and cancellations. Who can I call? Feedback for:  I have other questions about returns, refunds and cancellations. Who can I call? My online credit voucher  is not applicable/ not working in the in-store Max .  
My credit note expires : 22/ 06 /2023 .                            
Voucher no : 78067370186991624505  
Amount : 3.000 BD 
My phone no : 39841767 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5856306